body {
	/*background-color:#dfdfdf; */
	margin:0px;
	margin-top:9px;
	}
.haber_input_arka {
	background-image:url(../_img/haber_input_arka.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:46px;
	width:388px; 
	}
.haber_input {
	background-color:#ffffff;
	border-color:#d0d0d0;
	border-width:1px;
	border-style:solid;
	height:29px;
	width:164px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	font-style:normal;
	color:#000000;
	line-height:27px;
	letter-spacing:1px;
	text-indent:5px;
	}
.index_arama_input_arka {
	background-image:url(../_img/index_arama_input.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:45px;
	width:211px;
	}
.index_bosluk1 {
	padding-top:2px;
	}
.index_bosluk_2 {
	padding-top:7px;
	}
.haberler_sol_ust {
	background-image:url(../_img/haberler_encok_okunanlar_arka.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:271px;
	width:211px;
	}
.haberler_input_arka {
	background-image:url(../_img/haberler_input_arka.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:388px;
	height:45px;
	}
.haberler_saat_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.haber_onceki_arka {
	background-image:url(../_img/haber_onceki_sonraki.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:45px;
	width:218px; 
	}
.haber_onceki_sonraki_sari {
	background-color:#fcd562;
	height:34px;
	width:205px;
	}
.haber_onceki_sonraki_mavi {
	background-color:#E6F3FE;
	height:34px;
	width:205px;
	}
.haber_sayi_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.haber_onceki_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.haber_onceki_yazi_2 {
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.haber_onceki_yazi1 {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.haber_onceki_yazi_pasif {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#E0B842;
	text-decoration:none;
	}
a.haber_onceki_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.haber_onceki_yazi1:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
.haber_tarih_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.haber_saat_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	font-weight:bold;
	font-style:normal;
	color:#3e3c47;
	padding-top:3px;
	}
.haber_sayfa_yol {
	background-color:#FFFFFF;
	border-color:#cfd2d3;
	border-width:1px;
	border-style:solid;
	height:43px;
	width:218px;
	}
.haber_sayfa_yol_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.haber_sayfa_yol_yazi:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
.haber_bosluk {
	padding-top:2px;
	}
.haber_cok_okunnalar {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#5d5858;
	text-decoration:none;
	}
a.haber_cok_okunnalar:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#5d5858;
	text-decoration:underline;
	}
.haber_kose_arka {
	background-color:#f6f6f6;
	height:254px;
	width:210px;
	padding-top:5px;
	}
.haber_sol_cizgi {
	background-image:url(../_img/sol_cizgi_bg.jpg);
	background-repeat:repeat-y;
	}
.haber_sol_cizgi1 {
	background-color:#f5f5f5;
	width:5px;
	height:946px;
	}
.haber_sayfa_kontrol_arka {
	background-color:#FFFFFF;
	border-color:#e3e3e3;
	border-width:1px;
	border-style:solid;
	height:45px;
	width:460px;
	}
.haber_sayfa_kontrol_arka1 {
	background-color:#f5f5f5;
	height:39px;
	width:455px;
	}
.haber_sayfa_kontrol_buton {
	background-color:#FFFFFF;
	border-color:#cfcfcf;
	border-width:1px;
	border-style:solid;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#747171;	
	height:17px; 
	padding:2px;
	}
.haber_sayfa_kontrol_buton_up {
	background-color:#f5f5f5;
	border-color:#cfcfcf;
	border-width:1px;
	border-style:solid;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#747171;	
	height:17px; 
	padding:2px;
	}
.h_yorum_arka {
	background-color:#f3f3f3;
	padding-bottom:14px;
	}
.h_yorum_baslik_yazi {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#363535;
	padding-bottom:8px;	
	}
.h_yorum_tarih {
	font-family:Tahoma;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.h_yorum_aciklama {
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	letter-spacing:1px;
	line-height:20px;
	font-style:normal;
	color:#363535;	
	}
.h_anket_arka {
	background-color:#f5f5f5;
	border-color:#e9e9e9;
	border-width:3px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-style:solid;
	height:204px;
	width:686px;
	}
.haber_anket_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#313131;
	line-height:18px;	
	}
.ing_dersler_dis {
	background-color:#f7f7f7;
	border-color:#e8e8e8;
	border-width:2px;
	border-style:solid;
	}
.haber_sayi_arka {
	background-color:#f7f7f7;
	border-color:#e8e8e8;
	border-width:2px;
	border-style:solid;
	padding-top:13px;
	}
.haber_tum_haberler {
	background-image:url(../_img/haber_tum_haberler.jpg);
	background-position:center;
	background-repeat:no-repeat;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:18px;
	width:102px;
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	}
.roportaj_butonlar_arka {
	background-image:url(../_img/roportaj_geri_don_arka.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:48px;
	width:415px;
	}
.ing_ders_buton {	
	background-color:#f7f7f7;
	border-color:#f7f7f7;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:660px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	text-decoration:none;
	}
.ing_ders_buton_up {
	background-color:#ffffff;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:660px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.haber_buton2 {
	background-color:#f7f7f7;
	border-color:#f7f7f7;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:640px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#af0c0c;
	text-decoration:none;
	}
.haber_buton2_up {
	background-color:#ffffff;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:640px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.ing_buton4 {	
	background-color:#dddddd;
	border-color:#dddddd;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:660px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#EF1C23;
	text-decoration:none;
	}
.haber_buton4 {	
	background-color:#dddddd;
	border-color:#dddddd;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:640px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.haber_buton {	
	background-color:#f7f7f7;
	border-color:#f7f7f7;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:640px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	text-decoration:none;
	}
.haber_buton_5_secili {
	background-color:#f7f7f7;
	border-color:#f7f7f7;
	border-width:1px;
	border-style:solid;
	width:660px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#af0c0c;
	text-decoration:none;
	line-height:16px;
	letter-spacing:1px;
	}

.haber_buton_5 {	
	background-color:#f7f7f7;
	border-color:#f7f7f7;
	border-width:1px;
	border-style:solid;
	width:660px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	text-decoration:none;
	line-height:16px;
	letter-spacing:1px;
	}
.haber_buton_5_up {
	background-color:#ffffff;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	width:660px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	line-height:16px;
	letter-spacing:1px;
	}
.haber_buton_up {
	background-color:#ffffff;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:640px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.haber_alt_baslik {
	background-image:url(../_img/haber_alt_baslik.jpg);
	background-position:center;
	background-repeat:no-repeat;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	letter-spacing:1px;
	color:#60829f;
	height:33px;
	width:684px;
	}
.r_geri_don {
	background-image:url(../_img/roportaj_geri_don.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:17px;
	width:53px;
	}
.r_geri_don1 {
	background-image:url(../_img/roportaj_geri_don1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:17px;
	width:53px;
	}
.r_cizgi {
	background-color:#757575;
	height:21px;
	width:1px;
	}
.r_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#757575;
	text-decoration:none;
	}
.r_baslik_arka1 {
	background-color:#ffffff;
	border-color:#cfd2d3;
	border-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	height:42px;
	}
.r_baslik_arka3 {
	background-color:#ffffff;
	border-color:#cfd2d3;
	border-width:1px;
	border-style:solid;
	height:43px;
	}
.r_baslik_arka2 {
	background-color:#ffffff;
	border-color:#cfd2d3;
	border-width:1px;
	border-style:solid;
	height:43px;
	}
.r_baslik_cizgi {
	background-color:#000000;
	height:41px;
	width:4px;
	}
.r_baslik_isim_yazi {
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#4d649a;
	padding-bottom:3px;
	}
.r_baslik_yazi {
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	}
.r_baslik_yazi2 {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#0f68b2;
	}
.r_baslik_yazi3 {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	}
.r_baslik_yazi1 {
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	letter-spacing:1px;
	font-style:normal;
	color:#000000;
	}
.r_sag_resim {
	border-color:#d7d7d7;
	border-width:2px;
	border-style:solid;
	}
.r_metin {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:20px;
	}
.r_metin_bold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	line-height:20px;
	}
.k_haber_syf_kontrol {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.k_haber_syf_kontrol:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
.r_bytc_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#434446;
	text-decoration:none;
	letter-spacing:1px;
	}
a.r_bytc_yazi:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#434446;
	text-decoration:none;
	letter-spacing:1px;
	}
.r_sol_resim {
	border-color:#f6f6f6;
	border-width:4px;
	border-style:solid;
	margin-right:10px;
	}
.r_yorum_cizgi {
	background-color:#e2e2e2;
	height:1px;
	width:58px;
	}
.r_yorum_yazi {
	font-family:Tahoma;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#757575;
	text-decoration:none;
	line-height:16px;
	text-indent:6px;
	}
a.r_yorum_yazi:hover {
	font-family:Tahoma;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#757575;
	text-decoration:underline;
	line-height:16px;
	text-indent:6px;
	}	
.r_yorum_ekle_arka {
	background-color:#ededed;
	height:226px;
	width:614px;
	}
.r_form_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#6f6f6f;
	}
.r_form_yazi_kirmizi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#ff0101;
	}
.r_form_buton_arka {
	background-color:#FFFFFF;
	padding:5px;
	}
.r_form {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:20px;
	width:129px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#181818;
	}
.r_form2 {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:20px;
	width:110px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#181818;
	}
.r_form2_hata {
	background-color:#e91e1e;
	border-color:#b81818;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:20px;
	width:110px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#FFFFFF;
	}
.r_form_msj {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:69px;
	width:259px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#181818;
	}
.r_form1 {
	background-color:#ebebeb;
	border-color:#b9b9b9;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:20px;
	width:132px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#858383;
	}
.r_form_yazi1 {
	font-family:Tahoma;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#5a5a5a;
	letter-spacing:1px;
	}
.r_uygun_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#7c7c7c;
	letter-spacing:1px;
	}
.r_gonder_arka {
	background-color:#FFFFFF;
	border-color:#dadada;
	border-width:1px;
	border-style:solid;
	width:271px;
	height:39px;
	}
.r_gonder {
	background-image:url(../_img/haber_gonder.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:28px;
	width:257px;
	border-width:0px;
	border-style:solid;
	}
.r_gonder1 {
	background-image:url(../_img/haber_gonder_up.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:28px;
	width:257px;
	border-width:0px;
	border-style:solid;
	}
.r_yorum_yazi_isim {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	line-height:20px;
	}
.r_bosluk {
	padding-top:2px;
	}
.ing_ders_sol {
	background-color:#f4f4f4;
	height:109px;
	width:211px;
		}
.ing_ders_sol_buton1 {
	background-color:#e7e7e7;
	border-color:#d7d7d7;
	border-width:1px;
	border-style:solid;
	height:50px;
	width:209px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	line-height:17px;
	}
.ing_ders_sol_buton {
	background-color:#f4f4f4;
	border-color:#f4f4f4;
	border-width:1px;
	border-style:solid;
	height:50px;
	width:209px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	line-height:17px;
	}
.ing_ders_sol_buton_up {
	background-color:#FFFFFF;
	border-color:#d7d7d7;
	border-width:1px;
	border-style:solid;
	height:50px;
	width:209px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	line-height:17px;
	}
.ing_ders_nokta {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#e60000;
	padding-left:2px;
	}
.ing_ders_nokta1 {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	padding-left:2px;
	}
.ing_ders_yazar_arka {
	background-color:#FFFFFF;
	border-color:#d7d7d7;
	border-width:1px;
	border-style:solid;
	height:164px;
	width:218px;
	}
.ing_ders_resim_border {
	border-color:#f6f6f6;
	border-width:4px;
	border-style:solid;
	}
.ing_ders_yazi {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#606060;
	text-decoration:none;
	letter-spacing:1px;
	}
a.ing_ders_yazi:hover {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#606060;
	text-decoration:underline;
	letter-spacing:1px;
	}
.ing_ders_yaziiii {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	letter-spacing:1px;
	
	}
a.ing_ders_yaziiii:hover {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	letter-spacing:1px;
	}
.ing_dersler_yazi {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#474747;
	text-decoration:none;
	letter-spacing:1px;
	}
a.ing_dersler_yazi:hover {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	letter-spacing:1px;
	}
.ing_dersler_sehir_rehberi {
	background-color:#ebf5ff;
	border-color:#cfcfcf;
	border-width:1px;
	border-top-width:0px;
	border-style:solid;
	height:43px;
	width:211px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	}
.fikir_kosesi_icerik {
	background-color:#ebf5ff;
	border-color:#cfcfcf;
	border-width:1px;
	border-style:solid;
	height:43px;
	width:211px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	}
.ing_dersler_sehir_rehberi1 {
	background-color:#ebf5ff;
	border-color:#cfcfcf;
	border-width:1px;
	border-style:solid;
	height:43px;
	width:211px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	}
.ing_nokta {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#6b638b;
	}
.ing_dersler_ust {
	background-color:#ececec;
	height:34px;
	width:205px;
	}
.ing_dersler_ust_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.ing_dersler_ust_yazi:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
.onemli_telefonlar_sol {
	background-color:#f1f1f1;
	border-color:#e6e6e6;
	border-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:6px;
	border-style:solid;
	width:211px;
	height:266px;
	}
.onemli_telefonlar_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#313a3f;
	text-decoration:none;
	}
a.onemli_telefonlar_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#313a3f;
	text-decoration:underline;
	}
.ilceler_sol {
	background-image:url(../_img/ilceler_sol.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:266px;
	width:211px;
	}
.haberler_doviz_arka1 {
	background-color:#f7f7f7;
	border-color:#ededed;
	border-width:1px;
	border-style:solid;
	height:89px;
	width:211px;
	}
.haberler_doviz_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#e11a1a;
	text-decoration:none;
	}
.haber_arsiv_tum_haberler {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#3a3a3a;
	text-decoration:none;
	}
a.haber_arsiv_tum_haberler:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#3a3a3a;
	text-decoration:underline;
	}
.haber_arsiv_baslik_yazi {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#454545;
	}
.sehir_sol_baslik {
	background-image:url(../_img/sehir_yasam_rehberi.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:25px;
	width:187px;
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	}
.sehir_sol_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#080808;
	text-decoration:none;
	}
a.sehir_sol_yazi:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#080808;
	text-decoration:underline;
	}
.sehir_sol_buton {
	background-color:#ffffff;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	height:21px;
	width:189px;
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.sehir_sol_buton_up {
	background-color:#ebf6fe;
	border-color:#d7d7d7;
	border-width:1px;
	border-style:solid;
	height:21px;
	width:189px;
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.sehir_sol_nokta {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#6b638b;
	}
.sehir_sol_alt {
	background-color:#e6e6e6;
	height:481px;
	width:210px;
	}
.sehir_sol_yazi_bold {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#303030;
	letter-spacing:1px;
	}
.sehir_sol_yazi_bold2 {
	font-family:"Trebuchet MS";
	font-size:17px;
	font-weight:bold;
	font-style:normal;
	color:#303030;
	letter-spacing:1px;
	}
.sehir_sol_alt_buton {
	background-color:#e6e6e6;
	border-color:#e6e6e6;
	border-width:1px;
	border-style:solid;
	height:45px;
	width:208px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#21221d;
	}
.sehir_sol_alt_buton_up {
	background-color:#f7f7f6;
	border-color:#e6e6e6;
	border-width:1px;
	border-style:solid;
	height:45px;
	width:208px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#21221d;
	}
.sehir_sol_alt_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#343434;
	text-decoration:none;
	letter-spacing:1px;
	}
a.sehir_sol_alt_yazi:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#343434;
	text-decoration:underline;
	letter-spacing:1px;
	}
.sehir_orta_gri_arka {
	background-color:#e6e6e6;
	border-color:#e8e8e8;
	border-width:2px;
	border-style:solid;
	height:266px;
	width:483px;
	}
.sehir_orta_buton {
	background-color:#fbdf82;
	border-color:#c1c1c1;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:458px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#a2872b;
	}
.s_nobetci_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	padding-top:3px;
	}
a.s_nobetci_yazi:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	padding-top:3px;
	}
.s_nobetci_yazi1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	padding-top:7px;
	}
.s_nobetci_yazi3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#8e8e8e;
	padding-top:7px;
	}
.s_nobetci_yazi4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
a.s_nobetci_yazi4:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.s_namaz_vakitleri_arka {
	background-color:#cae2f7;
	border-color:#e8e8e8;
	border-width:2px;
	border-style:solid;
	height:190px;
	width:483px;
	}
.s_namaz_vakitleri_bugun {
	background-image:url(../_img/sehir_yasam_bugun_arka.jpg);
	background-position:center;
	background-repeat:repeat-x;
	border-color:#bfbfbf;
	border-width:1px;
	border-style:solid;
	height:31px;
	width:458px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	}
.s_namaz_vakitleri_aciklama_arka {
	background-color:#e5f3ff;
	height:69px;
	width:457px;
	padding-top:10px;
	}	
.s_namaz_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	padding-left:2px;
	}
.s_namaz_cizgi {
	background-color:#bed8ed;
	width:404px;
	height:2px;
	}
.s_namaz_ok {
	padding-left:14px;
	}
.s_hava_durumu_arka {
	background-image:url(../_img/sehir_yasam_hava_durumu.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:271px;
	width:211px;
	}
.s_hava_durumu_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#383333;
	}
.s_diger_gunler {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#1b0f04;
	text-decoration:none;
	letter-spacing:1px;
	}
a.s_diger_gunler:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#1b0f04;
	text-decoration:underline;
	letter-spacing:1px;
	}
.yorum_yazi_alt {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	color:#000000;
	}
.yorum_ekleyen {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	}
.k_haber_syf_kontrol {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	}
a.k_haber_syf_kontrol:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}	
.tavsiye_link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#747171;	
	height:17px; 
	padding:2px;
	}
a.tavsiye_link:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	color:#747171;	
	height:17px; 
	padding:2px;
	}
.siir_perisi_yazar_arka {
	background-color:#f2f2f2;
	height:255px;
	width:211px;
	}
.siir_perisi_sol_yazi {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#343434px;
	}
.siir_perisi_sol_yazi1 {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	color:#4a4d58;
	text-decoration:none;
	}
a.siir_perisi_sol_yazi1:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	color:#4a4d58;
	text-decoration:underline;
	}
.siir_onceki_sonraki_arka {
	background-color:#f1ede2;
	height:34px;
	width:205px;
	}
.siir_onceki_yazi1 {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.siir_onceki_yazi1:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
.siir_onceki_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.siir_onceki_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
.siir_onceki_yazi_pasif {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#666666;
	text-decoration:none;
	}
a.siir_onceki_yazi_pasif:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#666666;
	text-decoration:none;
	}
.siir_perisi_sol_tablo {
	background-color:#f3f3f3;
	border-color:#d0d0d0;
	border-width:1px;
	border-style:solid;
	width:211px;
	}
.siir_perisi_sol_cizgi {
	background-color:#f5f5f5;
	height:5px;
	width:211px;
	}
.siir_perisi_sol_buton {
	background-color:#f3f3f3;
	border-color:#f3f3f3;
	border-width:1px;
	border-style:solid;
	height:21px;
	width:189px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.siir_perisi_sol_buton_up {
	background-color:#ffffff;
	border-color:#d7d7d7;
	border-width:1px;
	border-style:solid;
	height:21px;
	width:189px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.siir_perisi_nokta {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#6b638b;
	}
.siir_perisi_tarih_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.ilanlar_tum_ilanlar {
	background-image:url(../_img/ilanlar_mavi.jpg);
	background-position:center;
	background-repeat:no-repeat;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:18px;
	width:102px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:10px;
	font-style:normal;
	color:#474747;
	}
.ilanlar_tum_ilanlar_up {
	background-image:url(../_img/ilanlar_sari.jpg);
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:18px;
	width:102px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:10px;
	font-style:normal;
	color:#474747;
	}
.galeri_uk_sag_ust_arka {
	background-color:#FFFFFF;
	border-color:#e3e3e3;
	border-width:1px;
	border-style:solid;
	height:43px;
	width:704px;
	}
.galeri_uk_sag_ust_tablo {
	background-color:#f8f8f8;
	height:39px;
	width:700px;
	}
.sayfa_kontrol_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#747474;
	text-decoration:none;
	}
a.sayfa_kontrol_yazi:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}	
.sayfa_kontrol_cizgi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	color:#757575;
	text-decoration:none;
	}
.anket_mavi_tablo {
	background-color:#f1f5fc;
	height:54px;
	width:705px;
	}
.anket_siyah_cizgi {
	background-color:#000000;
	height:52px;
	width:4px;
	}
.anket_cizgi {
	background-color:#f5f5f5;
	width:5px;
	height:633px;
	}
.anket_buton {
	background-color:#FFFFFF;
	width:504px;
	height:41px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#2b2b2b;
	letter-spacing:1px;
	line-height:16px;
	}
.anket_buton1{
	background-color:#f3f3f3;
	width:504px;
	height:41px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#2b2b2b;
	letter-spacing:1px;
	line-height:16px;
	}
.anket_buton2 {
	background-color:#FFFFFF;
	width:504px;
	height:58px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#2b2b2b;
	letter-spacing:1px;
	line-height:20px;
	}
.anket_buton3{
	/*background-color:#f3f3f3;*/
	width:504px;
	height:38px;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#2b2b2b;
	letter-spacing:1px;
	line-height:15px;
	}
.anket_sol_arka {
	background-color:#f3f3f3;
	height:392px;
	width:209px;
	}
.anket_sol_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#070707;
	letter-spacing:1px;
	}
.anket_sol_yazi1 {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:17px;
	}
.anket_sol_yazi2 {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#494949;
	line-height:15px;
	letter-spacing:1px;
	}
.anket_sol_cizgi {
	background-color:#dedede;
	height:1px;
	width:192px;
	}
.anket_sonuc_arka{
	background-color:#dadada;
	height:12px;
	width:190px;
	}
.anket_sonuc_cizgi {
	background-image:url(../_img/anket_sonuc_cizgi.jpg);
	background-position:center;
	background-repeat:repeat-x;
	}
.anket_beyaz_cizgi {
	background-color:#ffffff;
	border-color:#dadada;
	border-width:1px;
	border-top-width:0px;
	border-right-width:0px;
	border-left-width:0px;
	border-style:solid;
	height:8px;
	width:190px;
	}
.anket_cevap_sonuc_arka {
	background-color:#f3f3f3;
	height:15px;
	width:300px;
	}
.anket_uyari_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#CC0000;
	}
.anket_cevap_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.anket_cevap_yazi1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#cccccc;
	}
.anket_cevap_sag_yazi {
	font-family:"Trebuchet MS";
	font-size:19px;
	font-weight:bold;
	font-style:normal;
	color:#3f3f3f;
	}
.yazilar_ust_yazi {
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	line-height:19px;
	}
.yazilar_resim_border {
	border-color:#FFFFFF;
	border-width:4px;
	border-style:solid;
	}
.yazilar_baslik_arka {
	background-color:#e8e8e8;
	height:20px;
	width:570px;
	}
.yazilar_baslik_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#282828;
	text-decoration:none;
	letter-spacing:1px;
	}
a.yazilar_baslik_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#ed1c24;
	text-decoration:none;
	letter-spacing:1px;
	}
.yazilar_isim_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#282828;
	letter-spacing:1px;
	text-decoration:none;
	}
a.yazilar_isim_yazi:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#282828;
	letter-spacing:1px;
	text-decoration:underline;
	}
.yazilar_buton {	
	background-color:#f7f7f7;
	border-color:#f7f7f7;
	border-width:1px;
	border-style:solid;
	width:570px;
	height:45px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	text-decoration:none;
	line-height:16px;
	letter-spacing:1px;
	}
.yazilar_buton_up {
	background-color:#ffffff;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	width:570px;
	height:45px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	line-height:16px;
	letter-spacing:1px;
	}
.yazilar_tarih_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#9e9d9d;
	}
.yazilar_sol {
	background-color:#f2f2f2;
	border-color:#e6e6e6;
	border-width:6px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-style:solid;
	height:154px;
	width:210px;
	}
.yazilar_yazar_ol {
	background-image:url(../_img/yazilar_yazar_olun.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:141px;
	width:210px;
	}
.yazilar_yazar_ol1 {
	background-image:url(../_img/yazar_sol_msj.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:141px;
	width:210px;
	}
.yazilar_yazar_ol_yazi {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#0f68b2;
	}
.anket_yolla_buton {
	background-image:url(../_img/anket_oyla.jpg);
	background-position:center;
	background-repeat:no-repeat;
	border-width:0px;
	border-style:solid;
	height:51px;
	width:134px;
	}
.anket_yolla_buton_up {
	background-image:url(../_img/anket_oyla1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	border-width:0px;
	border-style:solid;
	height:51px;
	width:134px;
	}
.anket_sonuc_buton {
	background-image:url(../_img/anket_sonuc.jpg);
	background-position:center;
	background-repeat:no-repeat;
	border-width:0px;
	border-style:solid;
	height:51px;
	width:134px;
	}
.anket_sonuc_buton_up {
	background-image:url(../_img/anket_sonuc1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	border-width:0px;
	border-style:solid;
	height:51px;
	width:134px;
	}
.k_haber_syf_kontrol {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	}
a.k_haber_syf_kontrol:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	}
.haber_orta_yazi {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#d60808;
	line-height:25px;
	}
.haber_orta {
	background-color:#f5f5f5;
	height:74px;
	width:684px;
	}
.yazi_sol_ust {
	background-image:url(../_img/yazi_sol_ust.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:210px;
	height:266px;
	}
.yazi_sol_yazi {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:700;
	font-style:normal;
	color:#646b6e;
	}
.yazi_sol_resim_border {
	border-color:#cecece;
	border-width:1px;
	border-style:solid;
	}
.yazi_sol_alt {
	background-color:#f3f3f3;
	width:210px;
	}
.yazi_sol_buton {
	background-color:#ffffff;
	border-color:#dddddd;
	border-width:1px;
	border-style:solid;
	color:#1f1f1f;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	height:32px;
	width:187px;
	}
.yazarlar_buton {	
	background-color:#f7f7f7;
	border-color:#f7f7f7;
	border-width:1px;
	border-style:solid;
	width:570px;
	height:23px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	text-decoration:none;
	line-height:16px;
	letter-spacing:1px;
	}
.yazarlar_buton_up {
	background-color:#ffffff;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	width:570px;
	height:23px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	line-height:16px;
	letter-spacing:1px;
	}
.linkler_buton {	
	background-color:#f7f7f7;
	border-color:#f7f7f7;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:660px;
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	text-decoration:none;
	letter-spacing:1px;
	}
.linkler_buton_up {
	background-color:#ffffff;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:23px;
	width:660px;
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	letter-spacing:1px;
	}
.linkler_baslik_buton {
	background-color:#dfdfdf;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:24px;
	width:684px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	letter-spacing:1px;
	}
.link_buton {
	background-color:#f2f2f2;
	border-color:#e9e9e9;
	border-width:1px;
	border-style:solid;
	height:34px;
	width:684px;
	font-family:Tahoma;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	}
.link_buton_up {
	background-color:#ebf5ff;
	border-color:#e9e9e9;
	border-width:1px;
	border-style:solid;
	height:34px;
	width:684px;
	font-family:Tahoma;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	}
.link_buton_1 {
	background-color:#f8f8f2;
	border-color:#e9e9e9;
	border-width:1px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:34px;
	width:684px;
	font-family:Tahoma;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	}
.link_buton_1_up {
	background-color:#ebf5ff;
	border-color:#e9e9e9;
	border-width:1px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:34px;
	width:684px;
	font-family:Tahoma;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	}
.link_buton_alt {
	border-color:e9e9e9;
	border-width:1px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-style:solid;
	}
.yorum_link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	color:#000000;
	}
a.yorum_link:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	color:#000000;
	}
.iletisim_input_arka {
	background-image:url(../_img/iletisim_input_arka.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:46px;
	width:208px;
	}
.iletisim_input {
	background-color:#ffffff;
	border-color:#d0d0d0;
	border-width:1px;
	border-style:solid;
	height:29px;
	width:174px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	font-style:normal;
	color:#000000;
	line-height:27px;
	letter-spacing:1px;
	text-indent:5px;
	}
.iletisim_yazi1 {
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	}
.iletisim_gri_tablo {
	background-color:#f4f3f3;
	width:1186px;
	height:530px;
	}
.iletisim_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	text-decoration:none;
	}
a.iletisim_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#ea1e1f;
	letter-spacing:1px;
	text-decoration:underline;
	}
.iletisim_yazi_bold {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	}
.iletisim_yazi_bold_kirmizi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#ea1e1f;
	letter-spacing:1px;
	text-decoration:none;
	}
a.iletisim_yazi_bold_kirmizi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#ea1e1f;
	letter-spacing:1px;
	text-decoration:underline;
	}
.iletisim_yazi_bold1 {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	}
.iletisim_form_dis {
	background-color:#ffffff;
	border-color:#dbdada;
	border-width:1px;
	border-style:solid;
	padding:4px;
	padding-left:0px;
	height:34px;
	width:274px;
	}
.iletisim_form_dis2 {
	background-color:#ffffff;
	border-color:#dbdada;
	border-width:1px;
	border-style:solid;
	padding:4px;
	width:274px;
	}
.iletisim_form_dis1 {
	background-color:#ffffff;
	border-color:#dbdada;
	border-width:1px;
	border-style:solid;
	padding-left:0px;
	height:34px;
	width:278px;
	}
.iletisim_form {
	background-color:#9093cf;
	border-color:#7173a3;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:18px;
	width:256px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#FFFFFF;
	text-indent:4px;
	letter-spacing:1px;
	line-height:16px;
	}
.msj_hata_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	color:#000000;
	font-style:normal;
	padding-top:10px;
	padding-left:0px;
	letter-spacing:1px;
	}
	
.iletisim_form1 {
	background-color:#9093cf;
	border-color:#7173a3;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-style:solid;
	height:18px;
	width:124px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#FFFFFF;
	text-indent:4px;
	letter-spacing:1px;
	line-height:18px;
	}
.iletisim_form_msj {
	background-color:#9093cf;
	border-color:#7173a3;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:87px;
	width:255px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#FFFFFF;
	text-indent:4px;
	letter-spacing:1px;
	line-height:20px;
	}
.iletisim_guvenlik_kod_buton {
	background-color:#9093cf;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#ffffff;
	letter-spacing:1px;
	height:24px;
	width:122px;
	}
.iletisim_gonder {
	background-image:url(../_img/iletisim_gonder.jpg);
	background-position:center;
	background-repeat:no-repeat;
	border:0px;
	height:40px;
	width:264px;
	cursor:hand;
	}
.iletisim_gonder_up {
	background-image:url(../_img/iletisim_gonder_up.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:40px;
	width:264px;
	border:0px;
	cursor:hand;
	}
.ucretsiz_haber_yazi {
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:20px;
	}
.ucretsiz_haber_yazi_mavi {
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	color:#1476c9;
	text-decoration:none;
	}
a.ucretsiz_haber_yazi_mavi:hover {
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	color:#1476c9;
	text-decoration:underline;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iletisim_yazitel {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	text-decoration:none;
	}
a.iletisim_yazitel:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	text-decoration:underline;
	}
.iletisim_stil1 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
}
.iletisim_stil2 {color: #E21210}